/*
 * Copyright 2013 Canonical Ltd.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Authors:
 *      Ubo Riboni <ugo.riboni@canonical.com>
 */

import Ubuntu.ChewieUI 0.1 as ChewieUI
import QtQuick 2.0
import Ubuntu.Components 0.1

ChewieUI.PluginItem {
    anchors.fill: parent

    Image {
        anchors {
            top: parent.top
            left: parent.left
            right: parent.right
        }
        source: "qrc:/powerplugin/artwork/battery_mock.png"
        fillMode: Image.PreserveAspectFit
        z: -1
    }
}
