/*
 * Copyright 2013 Canonical Ltd.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Authors:
 *      Renato Araujo Oliveira Filho <renato@canonical.com>
 */

#ifndef CHEWIE_NETWORK_H
#define CHEWIE_NETWORK_H

#include "chewie_commonplugin.h"

class ChewieNetworkPlugin : public ChewieCommonPlugin
{
    Q_OBJECT
    Q_PLUGIN_METADATA(IID "com.canonical.ChewiePluginInterface" FILE "network.json")

public:
    ChewieNetworkPlugin(QObject *parent=0);
    ~ChewieNetworkPlugin();

    void init(const QJsonObject &config);
    QQmlComponent *createComponent(QQmlEngine *engine, QObject *parent=0) const;
    WidgetsMap widgets();
};

#endif
