/*
 * Copyright 2013 Canonical Ltd.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * Authors:
 *      Renato Araujo Oliveira Filho <renato@canonical.com>
 *      Ubo Riboni <ugo.riboni@canonical.com>
 */

#include "chewie_powerplugin.h"

ChewiePowerPlugin::ChewiePowerPlugin(QObject *parent)
    : ChewieCommonPlugin(parent)
{
}


void ChewiePowerPlugin::init(const QJsonObject &config)
{
    ChewieCommonPlugin::init(config);
    Q_INIT_RESOURCE(chewie_powerplugin);
    m_initialProperties.insert("plugin", QVariant::fromValue<QObject*>(this));
}

QQmlComponent *ChewiePowerPlugin::createComponent(QQmlEngine *engine, QObject *parent) const
{
    return new QQmlComponent(engine, QUrl("qrc:/powerplugin/qml/powerplugin.qml"), parent);
}

